# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Convert Markdown to LaTeX with SATySFi"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-md2latex"
opam-package = "satysfi-md2latex"

[versions."0.0.3"]
tarball_url = "https://github.com/puripuri2100/SATySFi-md2latex/archive/0.0.3.tar.gz"
sha512 = "c1390d51922387f8b1e830c84095fe55e0fcce2de4dd573ac8766778e4e8b0f29427fefc9bf7fc021b70117443102b7dab77de95c22539c3663cba84b906b9e1"
source = "satyrographos"
